DevelopersAPIReferencetransfers
Unlink
Clears the transfer-counter pair on the position and — when the counter is a transaction/holding — on the counter position too.
POST
bearerAuthheader
Authorization<token>A Walletguide API key (wg_…) or an OAuth bearer token. Paste the value only. Create a key under Wallet settings → API keys.
walletId*stringRow uuid
Format
uuidapplication/json- body
type*stringValue in
"transaction""securityTransaction""cryptoTransaction"id*stringRow uuid
Format
uuidUnlinked
application/json- response
ok*trueValue in
truecurl -X POST 'https://api.walletguide.com/wallets/497f6eca-6276-4993-bfeb-53cbbbba6f08/transfers/unlink' \ -H 'Content-Type: application/json' \ -d '{ "type": "transaction", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"}'Example Response
{ "ok": true}